.mkd-preload-background { background-image: url(https://furniche.co/wp-content/themes/fleur/assets/img/preload_pattern.png) !important;}

body { font-family: Raleway;}

.mkd-boxed .mkd-wrapper { background-attachment: fixed;}

h1 { font-family: Raleway;}

h2 { font-family: Raleway;}

h3 { font-family: Raleway;}

h4 { font-family: Raleway;}

h5 { font-family: Raleway;font-style: normal;}

h6 { font-family: Raleway;}

p { font-family: Raleway;}

body.archive:not(.woocommerce) .mkd-wrapper-inner, body.archive:not(.woocommerce) .mkd-content { background-color: #fafafa;}

.cf7_custom_style_1 ::-webkit-input-placeholder { color: #231f20;}

.cf7_custom_style_1 :-moz-placeholder { color: #231f20;}

.cf7_custom_style_1 ::-moz-placeholder { color: #231f20;}

.cf7_custom_style_1 :-ms-input-placeholder { color: #231f20;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #231f20;font-size: 14px;font-family: Raleway;font-style: normal;font-weight: 400;background-color: rgba(252, 252, 252, 10);border-color: rgba(35, 31, 32, 10);}

.cf7_custom_style_1 input:focus::-webkit-input-placeholder, .cf7_custom_style_1 textarea:focus::-webkit-input-placeholder { color: #231f20;}

.cf7_custom_style_1 input:focus:-moz-placeholder, .cf7_custom_style_1 textarea:focus:-moz-placeholder { color: #231f20;}

.cf7_custom_style_1 input:focus::-moz-placeholder, .cf7_custom_style_1 textarea:focus::-moz-placeholder { color: #231f20;}

.cf7_custom_style_1 input:focus:-ms-input-placeholder, .cf7_custom_style_1 textarea:focus:-ms-input-placeholder { color: #231f20;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { color: #231f20;background-color: rgba(255, 255, 255, 1);border-color: rgba(35, 31, 32, 1);}

.cf7_custom_style_1 p { color: #231f20;font-size: 14px;font-family: Raleway;font-style: normal;font-weight: 400;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;font-family: Raleway;font-style: normal;font-weight: 500;background-color: rgba(35, 31, 32, 1);}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(102, 105, 81, 1);}

body.mkd-footer-with-bg-image .mkd-page-footer { background-image: url(http://furniche.co/wp-content/uploads/2026/02/image-1.png);}

.mkd-fullscreen-menu-holder { background-image: url(https://fleur.qodeinteractive.com/wp-content/uploads/2017/01/full-screen-menu-backgroud.jpg);background-position: center 0;background-repeat: no-repeat;}

.mkd-top-bar-background { height: 90px;}

.mkd-header-standard .mkd-page-header .mkd-menu-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-header-minimal .mkd-page-header .mkd-menu-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-header-divided .mkd-page-header .mkd-menu-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-header-centered .mkd-page-header .mkd-logo-wrapper a { max-height: 99px;}

.mkd-header-centered .mkd-page-header .mkd-logo-area { height: 110px;}

.mkd-header-centered .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-header-centered .mkd-logo-area .mkd-logo-wrapper { padding: 17px 0px 5px 0px;}

.mkd-header-centered .mkd-page-header .mkd-menu-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-header-standard-extended .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-header-standard-extended .mkd-page-header .mkd-menu-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-page-header .mkd-sticky-header .mkd-sticky-holder { background-color: rgba(255, 255, 255, 1);}

.mkd-page-header .mkd-sticky-header .mkd-main-menu > ul > li > a, .mkd-page-header .mkd-sticky-header .mkd-main-menu > ul > li.mkd-active-item > a, .mkd-page-header .mkd-sticky-header .mkd-main-menu > ul > li:hover > a { color: #000000;font-family: Raleway;font-style: normal;font-weight: 500;}

.mkd-page-header .mkd-sticky-header .mkd-side-menu-button-opener, .mkd-page-header .mkd-sticky-header .mkd-search-opener, .mkd-page-header .mkd-sticky-header .mkd-side-menu-button-opener:hover, .mkd-page-header .mkd-sticky-header .mkd-search-opener:hover { color: #000000;}

            .mkd-main-menu.mkd-default-nav > ul > li > a,
            .mkd-page-header #lang_sel > ul > li > a,
            .mkd-page-header #lang_sel_click > ul > li > a,
            .mkd-page-header #lang_sel ul > li:hover > a{
             color: #ffffff;                             font-family: 'Raleway', sans-serif;
                                     font-style: normal;              font-weight: 500;                                     }
        
                    .mkd-page-header #lang_sel_list{
            font-family: 'Raleway', sans-serif !important;
            }
        
                    .mkd-main-menu.mkd-default-nav > ul > li:hover > a,
            .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item:hover > a,
            body:not(.mkd-menu-item-first-level-bg-color) .mkd-main-menu.mkd-default-nav > ul > li:hover > a,
            body:not(.mkd-menu-item-first-level-bg-color) .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item:hover > a,
            .mkd-page-header #lang_sel ul li a:hover,
            .mkd-page-header #lang_sel_click > ul > li a:hover{
            color: #ffffff !important;
            }
        
        
        
        
        

                    .light .mkd-main-menu.mkd-default-nav > ul > li:hover > a,
            .light .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item:hover > a{
            color: #000000 !important;
            }
        
                    .light .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item > a{
            color: #666951 !important;
            }
        
                    .dark .mkd-main-menu.mkd-default-nav > ul > li:hover > a,
            .dark .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item:hover > a{
            color: #000000 !important;
            }
        
                    .dark .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item > a{
            color: #666951;
            }
        
        
        
        .mkd-full-width-wide-menu .mkd-drop-down .wide .second, .mkd-drop-down .second .inner > ul, .mkd-drop-down .second .inner ul li ul, .mkd-drop-down li.narrow .second .inner ul, .shopping_cart_dropdown, .mkd-page-header #lang_sel ul ul, .mkd-top-bar #lang_sel ul ul, .mkd-drop-down .wide.wide_background .second { background-color: rgba(249,249,249,100%);border-color: #939598;}


        
        
        
                    .mkd-drop-down .second .inner > ul > li > a,
            .mkd-drop-down .second .inner > ul > li > h4,
            .mkd-drop-down .wide .second .inner > ul > li > h4,
            .mkd-drop-down .wide .second .inner > ul > li > a,
            .mkd-drop-down .wide .second ul li ul li.menu-item-has-children > a,
            .mkd-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
            .mkd-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
            .mkd-drop-down .wide .second .inner > ul li .flexslider ul li  h4 a,
            .mkd-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4,
            .mkd-drop-down .wide .second .inner > ul li .flexslider ul li  h4,
            .mkd-main-menu.mkd-default-nav #lang_sel ul li li a,
            .mkd-main-menu.mkd-default-nav #lang_sel_click ul li ul li a,
            .mkd-main-menu.mkd-default-nav #lang_sel ul ul a,
            .mkd-main-menu.mkd-default-nav #lang_sel_click ul ul a{
             color: #000000;                             font-family: 'Raleway', sans-serif !important;
                                                 font-style: normal;              font-weight: 500;                                     }
        
                    .shopping_cart_dropdown ul li
            .item_info_holder .item_left a,
            .shopping_cart_dropdown ul li .item_info_holder .item_right .amount,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total_amount{
            color: #000000;
            }
        
                    .mkd-drop-down .second .inner > ul > li:hover > a,
            .mkd-drop-down .wide .second ul li ul li.menu-item-has-children:hover > a,
            .mkd-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children:hover > a,
            .mkd-main-menu.mkd-default-nav #lang_sel ul li li:hover a,
            .mkd-main-menu.mkd-default-nav #lang_sel_click ul li ul li:hover a,
            .mkd-main-menu.mkd-default-nav #lang_sel ul li:hover > a,
            .mkd-main-menu.mkd-default-nav #lang_sel_click ul li:hover > a{
            color: #666951 !important;
            }
        
        
        
        
        
        
        
                    .mkd-drop-down .second .inner ul li.sub ul li a{
                                     font-size: 12px;                                                                          }
                
        
                    .mkd-drop-down .wide .second .inner ul li.sub ul li a,
            .mkd-drop-down .wide .second ul li ul li a{
                                     font-size: 12px;                                                                          }
                
        .mkd-mobile-header .mkd-mobile-header-inner { background-color: #ffffff;}

.mkd-mobile-header .mkd-mobile-nav { background-color: #f9f9f9;}

.mkd-mobile-header .mkd-mobile-nav a, .mkd-mobile-header .mkd-mobile-nav h4 { color: #231f20;font-family: Raleway;font-style: normal;font-weight: 500;}

.mkd-mobile-header .mkd-mobile-nav a:hover, .mkd-mobile-header .mkd-mobile-nav h4:hover { color: #666951;}

.mkd-mobile-header .mkd-mobile-menu-opener a { color: #231f20;}

.mkd-page-header .mkd-search-opener { font-size: 22px;}

.mkd-side-menu-slide-from-right .mkd-side-menu, .mkd-side-menu-slide-with-content .mkd-side-menu, .mkd-side-area-uncovered-from-content .mkd-side-menu { text-align: center;}

.mkd-side-menu { background-image: url(http://furniche.co/wp-content/uploads/2026/02/2151481542-1.png);background-size: cover;background-position: center center;}

.mkd-sidearea-widget-title { color: #231f20;font-size: 17px;text-transform: none;font-family: Raleway, sans-serif;font-style: normal;font-weight: 500;}

.mkd-side-menu .widget, .mkd-side-menu .widget.widget_search form, .mkd-side-menu .widget.widget_search form input[type="text"], .mkd-side-menu .widget.widget_search form input[type="submit"], .mkd-side-menu .widget h6, .mkd-side-menu .widget h6 a, .mkd-side-menu .widget p, .mkd-side-menu .widget li a, .mkd-side-menu .widget.widget_rss li a.rsswidget, .mkd-side-menu #wp-calendar caption,.mkd-side-menu .widget li, .mkd-side-menu h3, .mkd-side-menu .widget.widget_archive select, .mkd-side-menu .widget.widget_categories select, .mkd-side-menu .widget.widget_text select, .mkd-side-menu .widget.widget_search form input[type="submit"], .mkd-side-menu #wp-calendar th, .mkd-side-menu #wp-calendar td, .mkd-side-menu .q_social_icon_holder i.simple_social { font-family: Raleway, sans-serif;font-size: 14px;font-weight: 400;font-style: normal;text-transform: none;color: #231f20;}

.mkd-side-menu .widget li a, .mkd-side-menu .widget a:not(.qbutton) { font-weight: 400;font-style: normal;text-transform: none;color: #231f20;}

.mkd-side-menu .widget a:hover, .mkd-side-menu .widget li:hover, .mkd-side-menu .widget li:hover>a { color: #939598;}

